/*
Theme Name: Miniture Child
Theme URI: http://miniture.novaworks.net
Description: This is a child theme for Miniture Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: miniture
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.contenedor-slide-primario{
	padding: 15px !important;
}
ul.products .product .product-item {
	min-height:auto !important;
}
.kitify .yith-wcwl-add-to-wishlist {
    display: none !important;
	visibility:hidden !important;
}





/****************************************************************/
/****************************************************************/
/****************************************************************/
